<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
echo '<img src="images/col.png" /> ';
echo "";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo '<img src="images/1.gif" /> ';
echo '<a href="'.$home.'/col/pages1.php"></a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo '<img src="images/1.gif" /> ';
echo '<a href="'.$home.'/col/pages1.php"></a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo '<img src="images/1.gif" /> ';
echo '<a href="'.$home.'/col/pages1.php">Упасть на пол</a><br/>';

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo '<div class="phdr"><b>голодный год</b></div>';
require_once ('../incfiles/end.php');

?>